{
  "accUserMode" : 0,
  "caption" : "工作流待办",
  "codeName" : "AppPanelView2",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPPANELVIEWS/AppPanelView2.json",
  "mOSFilePath" : "pssysapps/Web/psapppanelviews/AppPanelView2",
  "name" : "AppPanelView2",
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Ungroup.json"
  },
  "getPSControls" : [ {
    "codeName" : "AppPanelView2",
    "controlType" : "PANEL",
    "layoutMode" : "TABLE_24COL",
    "logicName" : "工作流待办默认面板",
    "mOSFilePath" : "pssysviewpanels/AppPanelView2",
    "name" : "panel",
    "getPSControlParam" : { },
    "getPSLayout" : {
      "childColLG" : -1,
      "childColMD" : 24,
      "childColSM" : -1,
      "childColXS" : -1,
      "columnCount" : 24,
      "layout" : "TABLE_24COL"
    },
    "rTMOSFilePath" : "pssysapps/Web/psapppanelviews/AppPanelView2/psappviewctrls/panel",
    "modelid" : "8a3296248782742f3244ee44ed195d31",
    "modeltype" : "PSSYSVIEWPANEL"
  } ],
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPPANELVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "mOSFilePath" : "pssysviewlayoutpanels/Layoutpanel",
    "name" : "layoutpanel",
    "getPSControlParam" : { },
    "rTMOSFilePath" : "pssysapps/Web/psapppanelviews/AppPanelView2/psappviewctrls/layoutpanel",
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "rTMOSFilePath" : "pssysapps/Web/psapppanelviews/AppPanelView2",
  "title" : "工作流待办",
  "viewStyle" : "DEFAULT",
  "viewType" : "APPPANELVIEW",
  "enableDP" : false,
  "modelid" : "843df47cdea9847a13d64ff6ca2b5f4f",
  "modeltype" : "PSAPPPANELVIEW"
}